@charset "utf-8";
/* CSS Document */
ul{
	list-style:none;
}

a img{
	border:none;
}
a {
	text-decoration:none;
}

a:link {
color:#666666;
}
a:visited {
color:#999999;
}
a:hover, a:active, a:focus {
color:#99CCCC;
}


body{
margin:0px;
padding:0;
font:"宋体";
font-size:12px;
color:#999999;
}
#box{
	width:890px;
	margin:0 auto;
}
#top{
	background-image:url(../imgs/index_maly_r1_c1.gif);
	background-repeat:no-repeat;
	width:688px;
	height:35px;
	margin:0;
	padding-left:202px;
	padding-top:37px;
}

#globalink{
	width:654px;
	margin-left:202px;
	height: 16px;
	
}
#top ul{
	margin-top:0px;
	margin-left:0px;
	padding-left:5px;
	color:#FFFFFF;
}
#top li{
	display:inline;
	margin-left:10px;
}
#top li a:link {
color:#FFFFFF;
}
#top li a:visited {
color:#CCCCCC;
}
#top li a:hover, #top li a:active,#top li a:focus {
color:#99CCCC;
}

#main{
	width:890px;
	height:546px;
	margin: 0px;
}
#m_left{
	background-image:url(../imgs/index_maly_r2_c1.gif);
	background-repeat:no-repeat;
	width:427px;
	height:546px;
	float:left;
}
#l_flash{
	width:402px;
	height:134px;
	margin-top:80px;
	margin-left:15px;
}
#m_right{
	float:left;
	width:463px;
	height:546px;
}
#m_r_top{
	width:463px;
	height:293px;
}
.t_1{
	padding:0px;
	margin:0px;
}

#download01,#conform{
	margin-top:10px;
	}
	
#download02{
width:171px;
height:auto;

}

#download02 ul{
	margin-top:10px;
	margin-left:0px;
	padding-left:15px;	
}
#download02 ul li{
	background-image:url(../imgs/index_maly_r7_c5.gif);
	background-repeat:no-repeat;
	background-position:5px 50%;
	padding-left:15px;
	line-height:18px;
	font-size:12px;
	color:#666666;


}
#con_content{
	margin-top:10px;
}
#con_content img{
	margin:10px 1px 0px 5px;
}

#qqicon {
	width:20px;
	margin-top:55px;
	margin-left:30px;
}
	

#qqicon img{
	margin-top:5px;
}

#m_r_coobanner{
	background-image:url(../imgs/index_maly_r21_c6.gif);
	width:422px;
	height:18px;
}
#m_r_school01{
	width:463px;
	height: auto;
}
#m_r_school01 ul{
	float:left;
	margin-left:0px;
	padding-left:0px;
	padding-top:10px;
	width:115px;
	font-size:12px;
	line-height:24px;
	}
#m_r_school01 ul li{
	margin-left:5px;
}



#foot{
width:890px;

	height:110px;
	border-top:#999999 double 1px;
	
}
#f_pic{
	height:60px;
	width:70px;
	margin-left:5px;
	margin-top:20px;
	float:left;
}

#f_text{
	float:left;
	font-size:12px;
	color:#999999;
	width:800px;
	height:auto;
	margin-left:5px;
	margin-top:20px;
	text-align:center;
}
